Subject: 答复: 答复: 答复: 答复: 答复: 回复：2018 cellular sample book
From: "Nico Jiang" <[email-masked]>
To: "'Thomas Miller'" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 26 Sep 2018 04:23:07 +0800

Hello Thomas,

It’s really nice to meet you again today.

Later I will bring you the cellular fabrics for testing in the afternoon around 4:45pm.

Please keep me posted about the progress and feel free to ask us if there is anything we can do.

Steven is our sales in US, he will be available as well when I am not here. So I keep him copied in the email.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Nico Jiang [mailto:[email-masked]] 
发送时间: 2018年9月25日 1:57
收件人: 'Thomas Miller'
主题: 答复: 答复: 答复: 答复: 答复: 回复：2018 cellular sample book

Ok, Mr. Miller,

Thanks for your reply.

See you in tomorrow!

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Thomas Miller [mailto:[email-masked]] 
发送时间: 2018年9月25日 1:54
收件人: Nico Jiang
主题: Re: 答复: 答复: 答复: 答复: 回复：2018 cellular sample book

Tomorrow is Tuesday.. I will see you then

On Mon, Sep 24, 2018 at 10:52 AM, Nico Jiang <[email-masked] <mailto:[email-masked]> > wrote:

Ok Mr. Miller,

Thanks for your feedback. I will be out of town from Wednesday. If it’s ok, please make it in Tuesday if possible.

Thank you again and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Thomas Miller [mailto:[email-masked] <mailto:[email-masked]> ] 
发送时间: 2018年9月25日 1:34
收件人: Nico Jiang
主题: Re: 答复: 答复: 答复: 回复：2018 cellular sample book

I will let you know shortly.. Have a meeting pending

On Fri, Sep 21, 2018 at 4:22 PM, Nico Jiang <[email-masked] <mailto:[email-masked]> > wrote:

Ok Mr. Miller,

How about Tuesdaz Morning at 10 am?

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Thomas Miller [mailto: <mailto:[email-masked]> [email-masked]] 
发送时间: 2018年9月22日 6:00
收件人: Nico Jiang
主题: Re: 答复: 答复: 回复：2018 cellular sample book

Nico,

Monday is not good now.  Pick a time Tuesday

Tom

On Fri, Sep 21, 2018 at 2:32 PM, Nico Jiang <[email-masked] <mailto:[email-masked]> > wrote:

Dear Mr. Miller,

How are you today?

I am following up to check if it’s ok for me to visit you in the morning of next Monday around 10 am?

Thank you and have a great day!

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Nico Jiang [mailto: <mailto:[email-masked]> [email-masked]] 
发送时间: 2018年9月21日 1:08
收件人: 'Thomas Miller'
主题: 答复: 答复: 回复：2018 cellular sample book

Thank you Mr. Miller,

How about next Monday morning? Will you be available then?

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Thomas Miller [ <mailto:[email-masked]> mailto:[email-masked]] 
发送时间: 2018年9月21日 1:05
收件人: Nico Jiang
主题: Re: 答复: 回复：2018 cellular sample book

Sure.. We can meet next week.. What day are you thinking..

Tom

On Thu, Sep 20, 2018 at 9:32 AM, Nico Jiang <[email-masked] <mailto:[email-masked]> > wrote:

Dear Mr. Miller,

How are you?

I am wondering if we can have a meeting to present you our new collection?

Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: [email-masked] <mailto:[email-masked]>  [mailto:[email-masked] <mailto:[email-masked]> ] 
发送时间: 2018年4月13日 9:51
收件人: Thomas Miller
主题: 回复：2018 cellular sample book

Ok Mr. Miller,
Let's keep in touch.
I will contact you then.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386

-------- 原始邮件 --------
主题：Re: 2018 cellular sample book
发件人：Thomas Miller 
收件人：Nico Jiang 
抄送：

Nico,

I was out of town..  Let's meet again in Mid May and I can look at your new stuff and updated pricing..

Thanks,

Tom

On Tue, Apr 3, 2018 at 1:14 AM, Nico Jiang <[email-masked] <mailto:[email-masked]> > wrote:

Dear Mr. Miller, 
How are you? 
It has been a long time since our last conversation. 
I am wondering if you are still looking for new vendor of window shades fabrics. 
Our new sample cards for cellular shades fabrics is ready now, do you want to have a copy of them? 
Thank you and have a great day. 

Best regards, 

Nico Jiang 

General Manager
  <http://erp.mofcom.gov.cn/webimage/CE/24/AA/CE24AA9569CCA78FCA7C5F5CC587531C> 

Mobile: +86 130 03148889 / +1 520 7045386 

www.sofidecora.com <http://www.sofidecora.com/>  

  <http://www.chinaexp365.com/webimage/98/47/56/9847567C23F0923EDB074AFBCBF4ACB3> 

 

-- 

Thomas Miller 
President
B.D.D. Inc.
520-327-0123

 

-- 

Thomas Miller 
President
B.D.D. Inc.
520-327-0123

 

 

 

-- 

Thomas Miller 
President
B.D.D. Inc.
520-327-0123

 

 

 

-- 

Thomas Miller 
President
B.D.D. Inc.
520-327-0123

 

 

 

-- 

Thomas Miller 
President
B.D.D. Inc.
520-327-0123